# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "aurion_rs"
version = "0.2.1"
authors = ["Youn Mélois <youn@melois.dev>"]
description = "Aurion API in Rust"
homepage = "https://github.com/sehnryr/aurion_rs"
readme = "README.md"
license = "GPL-3.0-or-later"
repository = "https://github.com/sehnryr/aurion_rs"

[dependencies.chrono]
version = "0.4.23"
features = ["serde"]

[dependencies.dyer]
version = "3.3.2"
features = ["xpath"]

[dependencies.log]
version = "0.4.17"

[dependencies.reqwest]
version = "0.11.14"
features = [
    "cookies",
    "json",
]

[dependencies.serde]
version = "1.0.152"

[dependencies.serde_json]
version = "1.0.91"
